Наскоро Android апликациите на Play Store ќе мора да доаѓаат со понови верзии на SDK

Дејан Соколоски

во Мобилни, Софтвер

Од втората половина на 2018 година, сите нови апликации на Google Play ќе мора да таргетираат SDK кое не е постаро од 1 година. Ова важи како за новите апликации, така и за сите апликации кои ќе бидат надградени по овој период.

Ова за корисниците не значи многу, но девелоперите кога ќе ги надградуваат апликациите ќе мора да внимваат кој SDK го користат. Ова ќе обезбеди девелоперите да креираат апликација која ја поддржува претпоследната верзија на опративниот систем (барем со сегашната динамика на надградби). Што се однесува за минималната верзија на оперативниот систем која ќе ја таргетира развивачот, за ова нема никакво ограничување.

Ова ќе овозможи новите верзии на оперативниот систем и апликациите за нив секогаш да бидат усогласени. Дополнително, новите верзии на SDK имаат побрз код и можат полесно да задржат компатибилност за постарите верзии.

Оваа промена може да ја очекуваме веќе од август 2018 година, пренесе Android Police.

Новитет ќе биде и поддршката за 64-битни верзии на апликациите. Девелоперите ќе можат да ги „спакуваат“ заедно двете верзии. Или ако сакаат наместо на едно место, 32 и 64 битната апликација може да ја дистрибуираат посебно.

Коментирај

Вашата адреса за е-пошта нема да биде објавена.

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

*

Слични статии